{
  "gallery_info": {
    "title": "(C66) [G-PANDA (Midou Tsukasa)] Nabiki (Kunoichi)",
    "title_original": "(C66) [Gぱんだ (御堂つかさ)] 靡 (Kunoichi -忍-)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "kunoichi"
      ],
      "group": [
        "g-panda"
      ],
      "artist": [
        "midoh tsukasa"
      ],
      "female": [
        "anal",
        "big breasts",
        "futanari",
        "pantyhose"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      3,
      1,
      19,
      12,
      1
    ],
    "source": {
      "site": "exhentai",
      "gid": 1859047,
      "token": "c16ae62cd3",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1859047,
      "token": "c16ae62cd3"
    },
    "title": "(C66) [G-PANDA (Midou Tsukasa)] Nabiki (Kunoichi)",
    "title_original": "(C66) [Gぱんだ (御堂つかさ)] 靡 (Kunoichi -忍-)",
    "date_uploaded": 1614625921000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.46,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/aa/28/aa28238cce53ec2785335043f7e734eab0be87a2-2097819-2134-3036-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 21,
    "images_resized": false,
    "total_file_size_approx": 46308493,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "kunoichi"
      ],
      "group": [
        "g-panda"
      ],
      "artist": [
        "midoh tsukasa"
      ],
      "female": [
        "anal",
        "big breasts",
        "futanari",
        "pantyhose"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448696--0d4e998851d7f315957350adcd40a6794790c56c",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1615307876213
  }
}